MarlowTest
========

## Microservices:
 1. Spring Cloud Gateway
 2. Atm-service
 3. Transaction-service
 4. Account-service
 5. User-service
 6. Notification-service

## Architecture-Diagram:
![](ArchDiagram.png)

